astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Units and Quantities (`astropy.units`) »
- Fits

# Fits

class `astropy.units.format.fits.``Fits`

  Bases: `astropy.units.format.generic.Generic`

  The FITS standard unit format.

  This supports the format defined in the Units section of the FITS Standard.

  Attributes Summary

  `name` | unicode(object=’‘) -> unicode object

  Methods Summary

  `to_string`(unit) |

  Attributes Documentation

  `name` = u'fits'

  Methods Documentation

  `to_string`(unit)